﻿@charset "utf-8";
/* Flexnav Base Styles */

.flexnav {
	display: none;
}

.row-maxwidth-100pct {
	padding: 0 0;
}

#advan-footer {
	padding-top: 0px;
}

.mt-0 {
	margin-top: 0;
}

.pt-0 {
	padding-top: 0;
}

.menu-link {
	cursor: pointer;
}

.relative {
	postion: relative;
}
/*----------------------------------------
  SRP Main Style
----------------------------------------*/

#srp-content .clearfix {
	*zoom: 1;
	clear: both; /*For IE 6&7 only*/
}

@font-face {
	font-family: "Franklin Gothic Demi Cond";
	src: url("fonts/FRADMCN_2.ttf"); /* IE */
	src: local("Franklin Gothic Demi Cond"), url( "fonts/FRADMCN_2.ttf") format("truetype"); /* non-IE */
}

@font-face {
	font-family: "Franklin Gothic Book";
	src: url("fonts/FRABK.ttf"); /* IE */
	src: local("Franklin Gothic Book"), url( "fonts/FRABK.ttf") format("truetype"); /* non-IE */
}

@font-face {
	font-family: "Myrial Web Pro";
	src: url("fonts/MyriadWebPro_0.ttf"); /* IE */
	src: url("fonts/MyriadWebPro_0.ttf") format("truetype");
}

@font-face {
	font-family: "Myrial Web Pro bold";
	src: url("fonts/MyriadWebPro-Bold_1.ttf"); /* IE */
	src: url("fonts/MyriadWebPro-Bold_1.ttf") format("truetype");
}

#srp-content {
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
	font-family: "Franklin Gothic Demi Cond", "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
}

	#srp-content a:link, #srp-content a:visited {
		text-decoration: none;
	}

.srp-mobile-menu-icon {
	display: none;
}

.hover-link {
	font-family: "Arial", "Helvetica", sans-serif;
	text-align: right;
	font-size: 14px;
	line-height: 150%;
	margin-top: 15px;
}

	.hover-link a:link, .hover-link a:visited {
		color: #004280;
	}

	.hover-link a:hover {
		text-decoration: underline !important;
		color: #004280;
	}

	.hover-link span {
		width: 15px;
		height: 15px;
		display: inline-block;
		background-image: url(css-img/link-up.png);
		background-repeat: no-repeat;
		background-position: bottom;
	}

.srp-content-top {
	position: relative;
}

h4.btn {
	font-size: 14px;
	font-family: "Arial", "Helvetica", sans-serif;
	background-color: #336899;
	width: auto;
	display: inline-block;
	margin-top: 15px;
	margin-right: 10px;
}

	h4.btn a {
		color: #fff;
		display: block;
		padding: 10px 25px;
	}

h4.btn-secondary {
	background-color: transparent;
	border: 1px solid #004280;
}

	h4.btn-secondary a {
		color: #004280;
	}

	h4.btn:hover, h4.btn-secondary:hover {
		background-color: #004280;
		color: #fff;
	}

	h4.btn-secondary a:hover {
		color: #fff;
	}

h4.srp-content-btn {
	width: 80px;
	padding: 1% 2.7%;
	margin: 2% 2% 0 0;
	float: left;
	display: block;
}

	h4.srp-content-btn a, h4.srp-content-btn a:hover {
		text-decoration: none !important;
	}

.mb-0 {
	margin-bottom: 0 !important;
}
/* adv-srp-banner-wrapper */

#adv-srp-banner-wrapper .banner-wrapper .banner-item {
	position: relative;
}

#adv-srp-banner-wrapper .banner-wrapper .banner-img {
	height: 450px;
	width: 100%;
	background-color: #f5f5f5;
}

/*  banner-content  Default */

#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 600px;
	/*min-height: 240px;*/
	height: auto;
	position: absolute;
	top: 50px;
	background-image: url(css-img/retangle.png);
	background-repeat: no-repeat;
	background-position: left top;
}

	#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h1 {
		font-size: 44px;
		font-weight: normal;
		line-height: 1em;
	}

	#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h3 {
		font-size: 20px;
		font-weight: normal;
		line-height: 1.3em;
		margin-bottom: 0;
		color: #888;
	}

	#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content .banner-contentInner {
		padding: 45px 10px 10px 10px;
		margin-left: 10px;
		min-height: 130px;
		background-color: rgba(255,255,255,0.9);
	}

.banner-content .srp-badge {
	position: absolute;
	top: 10px;
	left: 0;
	font-size: 16px;
	padding: 5px 18px;
	color: #888;
	background-color: #ddd;
}

.srp-site-id {
	float: right;
	padding-right: 10px;
	padding-top: 15px;
	font-size: 20px;
	color: #888;
}

/* Main Contnet */

.srp-content-body {
	padding-top: 30px;
	wdith: 100%;
}

.dropbtn {
	background-color: transparent;
	color: #fff;
	font-size: 16px;
	font-family: "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
	padding: 13px 17px;
	margin: 0 0 0 0;
	border: 0;
	cursor: pointer;
}

/* Style the navbar */

#srp-navbar {
	position: absolute;
	bottom: 0;
	z-index: 100000;
	width: 100%;
	left: 0;
}

	#srp-navbar.navbar-default {
		background-color: rgba(51,104,153,.85);
	}

	#srp-navbar.navbar-custom {
		background-color: rgba(255,255,255,.9);
	}

.srp-navbar-inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

/* Navbar links */

#srp-navbar .srp-nav {
	padding: 13px 0;
	margin: 0 0 0 20px;
	float: left;
}

	#srp-navbar .srp-nav li {
		color: #fff;
		font-size: 16px;
		font-family: "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
		font-weight: normal;
		display: inline-block;
		margin-left: 0.75rem;
		list-style-type: none;
		font-size: 14px\9;
	}

		#srp-navbar .srp-nav li:first-child {
			margin-left: 0;
		}

		#srp-navbar .srp-nav li a {
			color: #fff;
			font-weight: bold\9;
			font-family: "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
			text-decoration: none;
		}

			#srp-navbar .srp-nav li a i {
				font-size: 22px;
				margin-left: 3px;
				display: inline-block;
				vertical-align: middle;
			}

#srp-navbar.navbar-custom .srp-nav li a {
	color: #004280;
}

#srp-navbar .srp-nav li a:hover {
	text-decoration: underline !important;
}

.sticky {
	position: fixed !important;
	top: 0;
	bottom: auto !important;
	width: 100%;
}

.contact-menu {
	position: relative;
	display: block;
	float: right;
	padding: 0;
	margin: 0 0 0 0;
	background-color: #0d4c86;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	font-family: "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
	min-width: 170px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	right: 0;
}

	.dropdown-content a {
		padding: 10px 16px;
		font-size: 14px;
		font-weight: normal;
		text-decoration: none;
		display: block;
		border-top: 1px solid #ccc;
	}

.contact-menu .phone {
	font-size: 16px;
	font-weight: bold;
	border-top: 0;
}

.dropdown-content a:hover {
	background-color: #ddd;
}

.contact-menu:hover .dropdown-content {
	display: block !important;
}

.contact-menu:hover .dropbtn {
	background-color: #004280; /*border: 1px solid #004280;*/
}

.cd-secondary-nav.is-fixed {
	bottom: auto !important
}

/* */

.srp-content-main {
	display: block;
	background-color: #fff;
	padding: 1.5rem 1.25rem;
	margin: 0 auto;
}

.srp-main-box {
	margin: 0 auto;
	padding: 1.25rem 0;
	font-family: "Arial", "Helvetica", sans-serif;
	display: block;
	*clear: both;
}

	.srp-main-box .srp-box-inner {
		display: block;
	}

	.srp-main-box p {
		line-height: 150%;
		margin-bottom: 15px;
		color: #727171;
	}

.intro-text {
	font-size: 16px;
	padding: 0;
	margin: 0 auto 50px auto;
	width: 100%;
	max-width: 820px;
}

	.intro-text p:last-child {
		margin-bottom: 0;
	}

	.intro-text a:hover {
		text-decoration: underline !important;
	}

.content-videobox, .content-videobox iframe {
	width: 100%;
	max-width: 820px;
	margin: 0 auto;
}

.main-box-img {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}

	.main-box-img img {
		width: auto;
		height: auto;
		max-width: 100%; /*display: block;*/
	}

.srp-mainbox-title {
	font-family: "Franklin Gothic Demi Cond", "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
	font-size: 26px;
	margin: 30px 0 0 0;
	padding: 0 0 0 10px;
	color: #004280;
	border-left: 5px solid #004280;
	display: block;
	clear: both;
	font-size: 22px\9;
}

	.srp-mainbox-title:first-child {
		margin-top: 0 !important;
	}

.srp-mainbox-subtitle {
	font-size: 20px;
	font-family: "Franklin Gothic Demi Cond", "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
	color: #727171;
	line-height: 130%;
	margin-bottom: 20px;
	margin-top: 6px;
	font-size: 16px\9;
}

.srp-mainbox-subtitleA {
	font-size: 20px;
	font-family: "Franklin Gothic Demi Cond", "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
	color: #727171;
	line-height: 130%;
	margin-bottom: 15px;
	margin-top: -6px;
	font-size: 16px\9;
}

.srp-mainbox-subtitle .special-text {
	font-size: 24px;
	font-size: 20px\9;
}
/* main box */

.srp-box-inner .list-desc {
	line-height: 130%;
}

.srp-box-inner .main-box-img {
	border: 1px solid #ccc;
}

	.srp-box-inner .main-box-img img {
		width: 100%;
		height: auto;
	}

.srp-box-inner h4 {
	font-size: 20px;
	font-family: "Franklin Gothic Demi Cond", "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
	color: #727171;
	line-height: 130%;
	margin-bottom: 2%;
	font-size: 16px\9;
}

	.srp-box-inner h4 a {
		color: #727171;
	}

.srp-box-inner p {
	font-size: 14px;
}

.srp-box-inner .list-desc ul {
	padding-left: 5.5%;
}

	.srp-box-inner .list-desc ul li {
		list-style-type: disc;
		line-height: 130%;
		margin-bottom: 1%;
		color: #727171;
	}

.main-box-4col .srp-box-inner {
	float: left;
	width: 22.5%;
	margin-left: 3%;
	border: 0;
	*width: 17%;
}

.main-box-4col .list-desc {
	margin-top: 1%;
}

	.main-box-4col .list-desc p {
		line-height: 140%;
		margin-bottom: 2%;
		height: 13.8em;
		overflow: hidden;
	}

	.main-box-4col .list-desc .hover-link {
		text-align: left;
		line-height: 130%;
		margin-top: 1%;
		margin-bottom: 0;
		float: none;
		display: block;
		clear: both;
	}

.main-box-3col .srp-box-inner {
	float: left;
	width: 31%;
	margin-left: 3%;
	*width: 28%;
}

.main-box-2col .srp-box-inner {
	float: left;
	width: 48%;
	margin-left: 3%;
}

.main-box-3col .list-desc, .main-box-2col .list-desc {
	margin-top: 5%;
}

	.main-box-3col .list-desc .hover-link {
		text-align: right;
		line-height: 130%;
		margin-top: -18px;
		display: block;
		clear: both;
		color: #888;
	}

.main-box-2col .srp-box-inner:first-child, .main-box-3col .srp-box-inner:first-child, .main-box-4col .srp-box-inner:first-child {
	margin-left: 0 !important;
}

/* 2co-list */

.list-2col {
	display: block;
	margin-top: 3%;
}

	.list-2col .main-box-img {
		float: left;
		width: 30%;
		padding: 0;
		margin: 0;
	}

	.list-2col .list-desc {
		float: right;
		width: 67%;
		margin-top: 0;
	}

		.list-2col .list-desc h4 {
			margin-top: -6px;
			margin-top: 0\9;
		}

		.list-2col .list-desc ol {
			padding: 0;
			margin: 0 0 0 5.5%;
			*margin-left: 8%;
		}

			.list-2col .list-desc ol li {
				line-height: 140%;
				color: #727171;
			}

		.list-2col .list-desc ul {
			padding-left: 2.8%;
		}

			.list-2col .list-desc ul li {
				list-style-type: disc;
				line-height: 140%;
				color: #727171;
			}

	.list-2col:first-child {
		margin-top: 0;
	}
/* Special layout in iFactory */

.main-box-2col .list-2col .main-box-img {
	width: 29.078%;
	margin: 0 0;
}

.main-box-2col .list-2col .list-desc {
	width: 66%;
}

/**/

.resource-link .list-2col .main-box-img {
	width: 37.038%;
}

	.resource-link .list-2col .main-box-img img {
		max-width: 100% !important;
	}

.resource-link .list-2col .list-desc {
	width: 60.5%;
}

.main-box-2col .list-2col .main-box-img {
	width: 29.078%;
	margin: 0 0; /*border:0;*/
}

.main-box-2col .list-2col .list-desc {
	width: 66%;
}

.list-desc .list-2col {
	margin-bottom: 8%;
}

	.list-desc .list-2col .main-box-img {
		width: 26.078%;
	}

		.list-desc .list-2col .main-box-img img {
			vertical-align: middle;
		}

	.list-desc .list-2col .list-desc {
		width: 69%;
	}

.list-2col .list-desc .hover-link {
	text-align: left;
}

.main-box-2col .list-2col .list-desc h4 {
	font-size: 20px;
	font-size: 16px\9;
}

.main-box-2col .list-2col .list-desc ul {
	padding-left: 5.5%;
}
/* Resources Item */

.list-item-resource {
	clear: both;
}

	.list-item-resource li {
		float: none;
		clear: both;
		list-style-type: none;
		margin-bottom: 2%;
		border-bottom: 1px solid #ccc;
		padding: 1.5% 0;
	}

		.list-item-resource li:first-child {
			padding-top: 0;
		}

		.list-item-resource li .listPic {
			float: left;
			width: 11.112%;
			text-align: center;
		}

			.list-item-resource li .listPic img {
				border: 1px solid #ccc;
				width: 100%;
				height: auto;
			}

		.list-item-resource li .listText {
			float: right;
			width: 86%;
			line-height: 130%;
		}

		.list-item-resource li.emptyPic .listText {
			float: none;
			width: 100%;
		}

		.list-item-resource li .listText h4 {
			margin-top: -5px;
			margin-bottom: 1%;
			*margin-top: 0;
		}

			.list-item-resource li .listText h4 a {
				*font-weight: bold;
			}

		.list-item-resource li .listText p {
			line-height: 150%;
		}

		.list-item-resource li .listText h5 {
			font-weight: normal;
			font-size: 14px;
			margin: 1.25% 0;
			line-height: 130%;
			color: #727171;
		}

	.resource-link .hover-link, .list-item-resource .hover-link {
		text-align: left;
		margin-top: 0;
	}

.spCategory {
	background-color: #d9e3ec;
	padding: 0.3% 1%;
	color: #444;
}

.spNameDate {
	margin-left: 2%;
}

.list-item-resource .emptyPic .listPic, .list-item-resource .emptyPic .listPic img {
	display: none;
}

.list-item-resource .emptyPic .listText {
	float: none;
	width: 100%;
}

.no-border {
	border: 0 !important;
}

ul.srp-listing-item {
	padding-left: 1.6%;
}

	ul.srp-listing-item li {
		list-style-type: disc;
		line-height: 150%;
		padding: 0;
		margin: 1% 0;
		color: #727171;
	}

.srp-color-box {
	background-color: #f3f3f3;
	padding: 2% 2%;
}

	.srp-color-box .srp-mainbox-title {
		margin-bottom: 1.5%;
	}

	.srp-color-box p {
		padding: 0;
		margin: 0;
	}
/* SRP Table */

.srp-tbl-title {
	margin-top: 0%;
	margin-bottom: 1%;
	font-size: 18px;
}

.srp-table .srp-tbl-img {
	width: 100%;
	max-width: 260px;
}

table.srp-table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 40px;
}

.srp-table td, .srp-table th {
	font-size: 14px;
	line-height: 1.5em;
	padding: 6px;
	border: 1px solid #ccc;
	/*border-right: 0px;*/
	text-align: left;
	vertical-align: top;
}

.srp-table th {
	font-weight: normal;
	background-color: #fafafa;
	/*border-left: 0px;*/
	vertical-align: middle;
}

	.srp-table th.srp-product-img {
		background-color: #f3f3f3;
	}

	.srp-table th.center, .srp-table td.center { /* 2017.02 */
		text-align: center;
	}

	.srp-table th.cols4-1 { /* 2017.02 */
		width: 25%;
	}

	.srp-table th.cols3-1 { /* 2017.02 */
		width: 33%;
	}

	.srp-table th.cols4-2 { /* 2017.02 */
		width: 50%;
	}

.srp-table thead th {
	font-size: 15px; /* 2017.02 */
}

	.srp-table thead th.large { /* 2017.02 */
		font-size: 17px;
	}

.srp-table tbody th {
	font-size: 15px;
	width: 30%;
}

.srp-tbl-multicol tbody th {
	width: auto;
}

.srp-table li {
	margin-left: 20px;
}

.srp-table span {
	display: block;
	font-size: 12px;
	line-height: 1.1em; /* 2017.02 */
}

ul.srp-tbl-list {
	float: left;
	margin-right: 40px;
}

.srp-tbl-desktop {
	display: table-cell;
}

.srp-tbl-mobile {
	display: none;
}

.srp-tbl-opt tbody th {
	font-size: 15px;
}

.srp-tbl-opt span {
	font-size: 13px;
}

.srp-tbl-opt td, .srp-tbl-opt th {
	vertical-align: middle;
}

span.col-title {
	color: #717171;
	font-size: 14px;
	font-weight: bold;
	display: block;
	margin: 10px 0;
}

.mt-0 {
	margin-top: 0;
}

.ml-0 {
	margin-left: 0;
}

.pt-0 {
	padding-top: 0;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

	#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h1 {
		font-size: 36px;
		font-weight: bold;
	}

	#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h3 {
		margin-top: 10px;
	}

	.srp-main-title {
		font-size: 34px;
		line-height: 110%;
		letter-spacing: -0.04em;
	}

	.srp-subtitle {
		font-size: 20px;
		letter-spacing: -0.02em;
	}

	.srp-product-id {
		top: 13px;
	}

	.srp-main-menu li {
		font-size: 14px;
	}

		.srp-main-menu li a {
			font-weight: bold;
		}

	.srp-box-inner h4, .main-box-2col .list-2col .list-desc h4 {
		font-size: 16px;
		margin-top: 0;
		margin-bottom: 10px;
	}

	.srp-mainbox-title {
		font-size: 22px;
		letter-spacing: -0.02em;
	}

	.srp-mainbox-subtitle {
		font-size: 20px;
	}

		.srp-mainbox-subtitle .special-text {
			font-size: 20px;
		}

	.srp-box-inner .list-desc ul {
		padding-left: 4.5%;
	}

	.list-item-resource li .listText h4, .list-item-resource li .listText h4 a {
		font-weight: bold;
	}

	.title-wrap .circle {
		line-height: 30px;
	}
}
/* Languages Settings  */

html[lang=zh-cn] #srp-content {
	font-family: "Franklin Gothic Demi Cond", "Arial", "Microsoft YaHei", "sans-serif";
}

html[lang=zh-cn] #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h1 {
	font-size: 36px;
	font-weight: bold;
	line-height: 110%;
	margin-top: 5px;
	margin-bottom: 5px;
}

html[lang=zh-cn] #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h3 {
	font-weight: bold;
	line-height: 130%;
}

html[lang=zh-cn] #srp-navbar .srp-nav li {
	font-family: "Myrial Web Pro bold", "Arial", "Microsoft YaHei", sans-serif;
	font-weight: bold;
}

	html[lang=zh-cn] #srp-navbar .srp-nav li a {
		font-family: "Myrial Web Pro bold", "Arial", "Microsoft YaHei", sans-serif;
	}

html[lang=zh-cn] .hover-link {
	font-family: "Arial", "Microsoft YaHei", sans-serif;
}

html[lang=zh-cn] .srp-main-box {
	font-family: "Arial", "Microsoft YaHei", sans-serif;
}

html[lang=zh-cn] .srp-box-inner h4 {
	font-family: "Franklin Gothic Demi Cond", "Arial", "Microsoft YaHei", sans-serif;
}

html[lang=zh-cn] .srp-mainbox-subtitle {
	font-size: 20px;
	font-family: "Franklin Gothic Book", "Arial", "Microsoft YaHei", sans-serif;
}

html[lang=zh-cn] .srp-box-inner h4 {
	font-family: "Franklin Gothic Demi Cond", "Arial", "Microsoft YaHei", sans-serif;
}

html[lang=zh-cn] .srp-tbl-title {
	font-size: 18px;
}

html[lang=zh-tw] #srp-content {
	font-family: "Franklin Gothic Demi Cond", "Arial", "Microsoft JhengHei", sans-serif;
}

html[lang=zh-tw] #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h1 {
	font-size: 36px;
	font-weight: bold;
	line-height: 110%;
	margin-top: 5px;
	margin-bottom: 5px;
}

html[lang=zh-tw] #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h3 {
	font-weight: bold;
	line-height: 130%;
}

html[lang=zh-tw] #srp-navbar .srp-nav li {
	font-family: "Myrial Web Pro bold", "Arial", "Microsoft JhengHei", sans-serif;
	font-weight: normal;
}

	html[lang=zh-tw] #srp-navbar .srp-nav li a {
		font-family: "Myrial Web Pro bold", "Arial", "Microsoft JhengHei", sans-serif;
		font-weight: normal;
	}

html[lang=zh-tw] .hover-link {
	font-family: "Arial", "Microsoft JhengHei", sans-serif;
}

html[lang=zh-tw] .srp-box-inner h4 {
	font-family: "Franklin Gothic Demi Cond", "Arial", "Microsoft JhengHei", sans-serif;
}

html[lang=zh-tw] .srp-mainbox-title {
	font-family: "Franklin Gothic Demi Cond", "Arial", "Microsoft JhengHei", sans-serif;
	font-weight: bold;
}

html[lang=zh-tw] .srp-mainbox-subtitle {
	font-size: 20px;
	font-family: "Franklin Gothic Book", "Arial", "Microsoft JhengHei", sans-serif;
}

html[lang=zh-tw] .srp-main-box {
	font-family: "Arial", "Microsoft JhengHei", sans-serif;
}

html[lang=zh-tw] h4.btn {
	font-family: "Arial", "Microsoft JhengHei", sans-serif;
	font-size: 14px;
}

html[lang=zh-tw] .srp-tbl-title {
	font-size: 18px;
}

html[lang=zh-tw] .srp-main-title {
	font-family: "Franklin Gothic Book", "Arial", "Microsoft JhengHei", sans-serif;
	font-weight: bold;
}

html[lang=zh-tw] .srp-subtitle {
	font-weight: bold;
	line-height: 140%;
}

html[lang=ja] #srp-content {
	font-family: "Franklin Gothic Demi Cond", "Meiryo", "sans-serif";
}

html[lang=ja] #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h1 {
	font-size: 36px;
	font-weight: bold;
	line-height: 110%;
	margin-top: 5px;
	margin-bottom: 5px;
}

html[lang=ja] #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h3 {
	font-weight: bold;
	line-height: 130%;
}

html[lang=ja] #srp-navbar .srp-nav li {
	font-family: "Myrial Web Pro bold", "Arial", "Meiryo", sans-serif;
	font-weight: normal;
}

	html[lang=ja] #srp-navbar .srp-nav li a {
		font-family: "Myrial Web Pro bold", "Arial", "Meiryo", sans-serif;
		font-weight: normal;
	}

html[lang=ja] .srp-tbl-title {
	font-size: 18px;
}

html[lang=ja] .srp-main-title {
	font-size: 26px;
	*font-size: 28px;
}

html[lang=ja] .srp-subtitle {
	font-size: 18px;
}

html[lang=ja] .srp-product-id {
	font-family: "Franklin Gothic Demi Cond", "Arial", "Meiryo", "sans-serif";
	top: 0.4em;
	top: 13px\9;
}

html[lang=ko] #srp-content {
	font-family: "Franklin Gothic Demi Cond", "Arial", "Malgun Gothic", "sans-serif";
}

html[lang=ko] #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h1 {
	font-size: 36px;
	font-weight: bold;
	line-height: 110%;
	margin-top: 5px;
	margin-bottom: 5px;
}

html[lang=ko] #adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h3 {
	font-weight: bold;
	line-height: 130%;
}

html[lang=ja] #srp-navbar .srp-nav li {
	font-family: "Myrial Web Pro bold", "Arial", "Malgun Gothic", sans-serif;
	font-weight: normal;
}

	html[lang=ja] #srp-navbar .srp-nav li a {
		font-family: "Myrial Web Pro bold", "Arial", "Malgun Gothic", sans-serif;
		font-weight: normal;
	}

html[lang=ko] .srp-box-inner h4 {
	font-family: "Franklin Gothic Demi Cond", "Arial", "Malgun Gothic", sans-serif;
}

html[lang=ko] .srp-mainbox-subtitle {
	font-size: 20px;
	font-family: "Franklin Gothic Book", "Arial", "Malgun Gothic", sans-serif;
}

html[lang=ko] .srp-main-box {
	font-family: "Arial", "Malgun Gothic", sans-serif;
}

html[lang=ko] h4.btn {
	font-family: "Arial", "Malgun Gothic", sans-serif;
	font-size: 14px;
}

html[lang=ko] .srp-tbl-title {
	font-size: 18px;
}


@media screen and (max-width:1024px) {
	.srp-main-menu .row-maxwidth-100pct {
		/*width: 95%;*/
		margin: 0 auto;
	}
}

/* Pad, Mobile */

@media screen and (max-width:768px) {

	.srp-content-body {
		padding-top: 15px;
	}

	#srp-navbar {
		overflow: visible !important;
		position: static;
		height: 44px;
		background-color: rgba(51,104,153,1);
	}

		#srp-navbar .srp-nav {
			display: none;
		}

	.srp-mobile-menu-icon {
		color: #fff;
		float: left;
		margin: 8px 0 0 20px;
		display: block;
		cursor: pointer;
	}

	#srp-navbar.navbar-custom .srp-mobile-menu-icon {
		color: #004280;
	}

	.srp-mobile-menu-icon span {
		font-family: "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
		display: inline-block;
		vertical-align: super;
		font-size: 16px;
		margin-left: 10px;
	}

	.menu-button .touch-button, .menu-button .touch-button .navicon {
		display: none;
	}

	.flexnav {
		display: block;
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		transition: none;
		-webkit-transform-style: preserve-3d;
		overflow: hidden;
		margin: 0 auto;
		width: 100%;
		max-height: 0;
		background: #f3f3f3;
	}

		.flexnav.opacity {
			opacity: 0;
		}

		.flexnav.flexnav-show {
			max-height: 2000px;
			opacity: 1;
			-webkit-transition: all .5s ease-in-out;
			-moz-transition: all .5s ease-in-out;
			-ms-transition: all .5s ease-in-out;
			transition: all .5s ease-in-out;
			position: absolute;
			width: 100%;
			max-width: 100%;
			left: 0;
			margin-top: 44px;
		}

		.flexnav li {
			font-size: 16px;
			font-weight: bold;
			color: #595757;
			position: relative;
			overflow: hidden;
			font-family: "Arial", "Helvetica", sans-serif;
		}

			.flexnav li a {
				position: relative;
				display: block;
				font-weight: bold;
				padding: .96em 1rem;
				z-index: 2;
				color: #004280;
				background: #fff;
				border-bottom: 1px solid #ccc;
			}

	.srp-mobile-menu li i {
		margin-left: 0;
		float: right;
		font-size: 22px; /*font-weight: bold;*/
		line-height: 17px;
	}

	.is-fixed .flexnav.flexnav-show {
		margin-top: 44px;
		background-color: #fff;
	}

	html[lang=zh-cn] .flexnav li {
		font-family: "Arial", "Microsoft YaHei", sans-serif;
	}

	html[lang=zh-tw] .flexnav li {
		font-family: "Arial", "Microsoft JhengHei", sans-serif;
	}

	html[lang=ja] .flexnav li {
		font-family: "Arial", "Meiryo", sans-serif;
	}

	.dropbtn {
		padding: 12px 17px;
	}

	.srp-main-box {
		float: none !important;
		width: 100%;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	.main-box-img img {
		width: 100%;
		height: auto;
	}

	.srp-box-inner .list-desc ul {
		padding-left: 8%;
	}

	.list-2col .list-desc ul {
		padding-left: 3%;
	}
	/* Special Layout in iFactory */

	.list-2col .main-box-img {
		float: none;
		width: auto;
		padding: 0;
		margin-bottom: 3%;
	}

	.list-2col .list-desc {
		float: none;
		width: auto;
		padding: 0;
	}

	.list-item-resource li .listPic {
		width: 18.34%;
	}

	.list-item-resource li .listText {
		width: 79.47%;
	}

	.main-box-2col .list-2col .main-box-img {
		float: none;
		width: 41.1%;
		margin: 0 0 2% 0;
	}

	.main-box-2col .list-2col .list-desc {
		float: none;
		display: block;
		clear: both;
		width: 100%;
		margin-top: 5%;
	}

	.list-desc .list-2col {
		float: none;
		margin-top: 6%;
		margin-bottom: 0;
		clear: both;
	}

		.list-desc .list-2col .main-box-img {
			width: 18.905%;
			float: left;
			margin: 0 0 1% 0;
		}

		.list-desc .list-2col .list-desc {
			width: 78%;
			float: right;
		}

	.main-box-3col .list-desc {
		margin-bottom: 5%;
		height: auto;
		overflow: inherit;
	}

		.main-box-3col .list-desc .hover-link {
			text-align: left;
			line-height: 130%;
			margin-top: 8px;
			margin-left: 1%;
			display: block;
			clear: both;
			color: #888;
		}

	.main-box-4col .srp-box-inner {
		width: 40%;
		/*margin-right: 5%;*/
		margin-bottom: 5%;
	}

	.main-box-4col .main-box-img img {
		max-width: 260px;
		margin: 0 auto;
	}

	.main-box-4col .list-desc p {
		height: 10.5em;
		overflow: hidden;
	}

	.main-box-4col .list-desc .hover-link {
		margin-top: 1%;
	}

	ul.srp-listing-item {
		padding-left: 1.95%;
	}

	.intro-text {
		font-size: 16px;
		padding: 0;
		margin: 30px auto 30px auto;
		width: 100%;
		max-width: 100%;
	}

	.content-videobox, .content-videobox iframe {
		width: 100%;
		max-width: 100% !important;
		margin: 0 auto;
		margin-bottom: 0 !important;
	}

	.srp-tbl-desktop {
		display: none;
	}

	.srp-tbl-mobile {
		display: block;
	}

	.resource-link .list-2col .list-desc {
		float: none;
		width: 100%;
	}

	#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content .banner-contentInner {
		margin-left: 0;
		height: auto;
		min-height: auto;
		padding: 45px 20px 20px 20px;
		background-color: transparent;
	}

	#adv-srp-banner-wrapper .banner-wrapper .banner-img .banner-item-Inner .row-maxwidth-95pct {
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}

	#adv-srp-banner-wrapper .banner-wrapper .banner-img {
		height: auto !important;
		width: 100%;
	}

	#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content {
		width: 100%;
		top: 0;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		min-height: 100%;
		height: auto;
		padding-top: 10px;
		position: static;
		background-image: none;
		background-color: rgba(255,255,255,0.9);
	}

	.banner-content .srp-badge {
		left: 20px;
	}

	.srp-site-id {
		padding-top: 0;
		padding-right: 20px;
	}

	.srp-main-menu {
		margin: 0 auto;
		width: auto;
		display: block;
		position: static;
		padding: 0 0 0 20px;
	}

	.intro-text {
		margin-top: 0;
		width: 100%;
		max-width: 100%;
	}
}

/*@media screen and (max-width:665px) {
.main-box-4col .srp-box-inner {
	width: auto;
	margin: 0 auto 5% auto;
	padding: 0 0 0 0;
	float: none;
	display: block;
}
.main-box-4col .srp-box-inner:first-child {
	margin-left: auto!important;
}
.main-box-4col .srp-box-inner h4 span {
	display: inline-block;
}
.main-box-4col .list-desc {
	min-height: auto!important;
}
.main-box-4col .list-desc p {
	height: 8em;
	overflow: hidden;
}
.main-box-4col .srp-box-inner .list-desc ul {
	padding-left: 3%;
}
.main-box-4col .list-desc .hover-link {
	text-align: left;
	float: none;
	display: block;
	clear: both;
}
}*/

@media screen and (max-width:580px) {
	.srp-site-id {
		float: none;
		display: block;
		padding-right: 0;
		padding-top: 0;
		font-size: 20px;
		color: #888;
		margin: 0 0 10px 20px;
	}

	.banner-content .srp-badge {
		position: static;
		top: auto !important;
		left: auto !important;
		display: block;
		width: 150px;
		margin: 0 0 10px 20px;
	}

	#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content .banner-contentInner {
		padding: 0 20px 10px 20px;
	}

	.cd-secondary-nav.is-fixed {
		width: 91%;
		max-width: 100%;
	}

	.is-fixed .flexnav.flexnav-show {
		margin-top: 55px;
	}

	#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content h1 {
		font-size: 36px;
	}

	.srp-main-box {
		margin: 0 0 0 0;
		clear: both;
	}

	.srp-content-title {
		padding: 2% 3%;
		position: static;
	}

	.srp-mainbox-title {
		margin-bottom: 5%;
		float: none;
		clear: both;
		display: block;
		line-height: 130%;
	}

	h4.srp-content-btn {
		padding: 2% 2%;
	}

	.srp-content-main {
		float: none;
		display: block;
		width: auto;
		max-width: auto; /*padding: 2% 1%;*/
	}

	.intro-text {
		margin-bottom: 30px;
	}

	.main-box-3col .srp-box-inner {
		float: none;
		display: block;
		clear: both;
		width: 100%;
		margin: 0 auto 0 auto;
		padding: 3% 0 0 0;
	}

	.main-box-3col .list-desc {
		height: auto !important;
		overflow: auto;
	}

	.main-box-2col .srp-box-inner {
		float: none;
		display: block;
		clear: both;
		width: 100%;
		margin: 12% auto 0 auto;
	}

		.main-box-2col .srp-box-inner:first-cild {
			margin-top: 0;
		}

	.main-box-2col .list-2col .main-box-img {
		float: none;
		width: 100%;
		margin: 0 0 2% 0;
	}

	.main-box-2col .srp-box-inner:first-child, .main-box-3col .srp-box-innerfirst-child, .main-box-4col .srp-box-innerfirst-child {
		margin-left: auto !important;
	}

	.list-desc .list-2col .main-box-img {
		width: 100%;
		float: none;
		display: block;
		margin: 0 0 6% 0;
		vertical-align: middle;
	}

	.list-desc .list-2col .list-desc {
		width: 100%;
		float: none;
		display: block;
	}

	.list-2col .main-box-img, .resource-link .list-2col .main-box-img {
		float: none;
		width: auto;
		max-width: 450px;
		margin: 0 auto 6% auto;
	}

	.list-2col .list-desc, .resource-link .list-2col .list-desc {
		float: none;
		width: auto;
		padding: 0;
	}

		.list-2col .list-desc h4 {
			margin-top: 0;
		}

		.list-2col .list-desc ol {
			margin: 0 0 0 4.5%;
		}

	.srp-box-inner .list-desc ul {
		padding-left: 4%;
	}
	/*  Resources Item */

	.list-item-resource li {
		margin-bottom: 2%;
	}

		.list-item-resource li .listPic {
			float: none;
			width: 100%;
		}

		.list-item-resource li .listText {
			float: none;
			width: 100%;
		}

			.list-item-resource li .listText h4 {
				margin-top: 2%;
				margin-bottom: 2%;
			}

			.list-item-resource li .listText p {
				line-height: 130%;
			}

			.list-item-resource li .listText h5 {
				margin-top: 2%;
			}

	.hover-link {
		margin-top: 3%;
		line-height: 130%;
	}

	.main-box-3col .list-desc .hover-link {
		text-align: right;
		line-height: 130%;
		margin-top: -18px;
		display: block;
		clear: both;
		color: #888;
	}

	.main-box-4col .srp-box-inner {
		width: auto;
		margin-left: auto;
		margin-right: auto;
		padding: 2% 4% 6% 4%;
		float: none;
	}

	.main-box-4col .list-desc p {
		height: 8em;
		overflow: hidden;
	}

	.main-box-4col .list-desc .hover-link {
		text-align: left;
		float: none;
		display: block;
		clear: both;
	}

	ul.srp-listing-item {
		padding-left: 4%;
	}

	.srp-color-box {
		padding: 5% 4%;
	}

		.srp-color-box .srp-mainbox-title {
			margin-bottom: 4%;
		}
}
